=== debian/control ===
Source: rust-secrecy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zeroize-1+alloc-dev (>= 1.4-~~) <!nocheck>,
 librust-zeroize-1-dev (>= 1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/secrecy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/secrecy
Homepage: https://github.com/iqlusioninc/crates/
X-Cargo-Crate: secrecy
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-secrecy-dev is very long, consider overriding

Package: librust-secrecy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-serde-1+default-dev,
 librust-zeroize-1+alloc-dev (>= 1.4-~~),
 librust-zeroize-1-dev (>= 1.4-~~)
Provides:
 librust-secrecy+alloc-dev (= ${binary:Version}),
 librust-secrecy+bytes-dev (= ${binary:Version}),
 librust-secrecy+default-dev (= ${binary:Version}),
 librust-secrecy+serde-dev (= ${binary:Version}),
 librust-secrecy-0-dev (= ${binary:Version}),
 librust-secrecy-0+alloc-dev (= ${binary:Version}),
 librust-secrecy-0+bytes-dev (= ${binary:Version}),
 librust-secrecy-0+default-dev (= ${binary:Version}),
 librust-secrecy-0+serde-dev (= ${binary:Version}),
 librust-secrecy-0.8-dev (= ${binary:Version}),
 librust-secrecy-0.8+alloc-dev (= ${binary:Version}),
 librust-secrecy-0.8+bytes-dev (= ${binary:Version}),
 librust-secrecy-0.8+default-dev (= ${binary:Version}),
 librust-secrecy-0.8+serde-dev (= ${binary:Version}),
 librust-secrecy-0.8.0-dev (= ${binary:Version}),
 librust-secrecy-0.8.0+alloc-dev (= ${binary:Version}),
 librust-secrecy-0.8.0+bytes-dev (= ${binary:Version}),
 librust-secrecy-0.8.0+default-dev (= ${binary:Version}),
 librust-secrecy-0.8.0+serde-dev (= ${binary:Version})
Description: Wrapper types and traits for secret management which help ensure they aren't accidentally copied, logged, or otherwise exposed (as much as possible), and also ensure secrets are securely wiped from memory when dropped - Rust source code
 This package contains the source for the Rust secrecy crate, packaged by
 debcargo for use with cargo and dh-cargo.
