=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test secrecy 0.8.0 --all-targets --all-features
Features: test-name=rust-secrecy:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secrecy 0.8.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-secrecy-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secrecy 0.8.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-secrecy-dev:bytes
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secrecy 0.8.0 --all-targets
Features: test-name=librust-secrecy-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secrecy 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-secrecy-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secrecy 0.8.0 --all-targets --no-default-features
Features: test-name=librust-secrecy-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
